Bug 1211019 - Please update to 1.1.1
Summary: Please update to 1.1.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: roundcubemail
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-12 08:21 UTC by Frank Büttner
Modified: 2015-04-27 17:08 UTC (History)
5 users (show)

Fixed In Version: roundcubemail-1.1.1-2.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-18 09:33:24 UTC
Type: Bug


Attachments (Terms of Use)

Description Frank Büttner 2015-04-12 08:21:19 UTC
Description of problem:
The actual version is 1.1.1

Version-Release number of selected component (if applicable):
1.1.0-1.el7

Additional info:
Changelog:

    ACL: Allow other plugins to adjust the list of permissions and groups to edit
    Add possibility to print contact information (of a single contact)
    Add possibility to configure max_allowed_packet value for all database engines (#1490283)
    Improved handling of storage errors after message is sent
    Update to TinyMCE 4.1.9
    Unified request* event arguments handling, added support for _unlock and _action parameters
    Security: Generate random hash for the per-user local storage prefix (#1490279)
    Fix refreshing of drafts list when sending a message which was saved in meantime (#1490238)
    Fix saving/sending emoticon images when assets_dir is set
    Fix PHP fatal error when visiting Vacation interface and there's no sieve script yet (#1490292)
    Fix setting max packet size for DB caches and check packet size also in shared cache
    Fix needless security warning on BMP attachments display (#1490282)
    Fix handling of some improper constructs in format=flowed text as per the RFC3676[4.5] (#1490284)
    Fix performance of rcube_db_mysql::get_variable()
    Fix missing or not up-to-date CATEGORIES entry in vCard export (#1490277)
    Fix fatal errors on systems without mbstring extension or mb_regex_encoding() function (#1490280)
    Fix cursor position on reply below the quote in HTML mode (#1490263)
    Fix so "over quota" errors are displayed also in message compose page
    Fix duplicate entries supression in autocomplete result (#1490290)
    Fix "Non-static method PEAR::isError() should not be called statically" errors (#1490281)
    Fix parsing invalid HTML messages with BOM after <!DOCTYPE> (#1490291)
    Fix duplicate entry on timezones list in rcube_config::timezone_name_from_abbr() (#1490293)
    Fix so localized folder name is displayed in multi-folder search result (#1490243)
    Fix javascript error after creating a folder which is a subfolder of another one (#1490297)
    Fix bug where subject of sent/saved message was removed if mbstring wasn't installed (#1490295)
    Fix missing vcard_attachment icon on messages list (#1490303)
    Fix storing signatures with big images in MySQL database (#1490306)
    Fix Opera browser detection in javascript (#1490307)
    Fix so search filter, scope and fields are reset on folder change
    Fix rows count when messages search fails (#1490266)
    Fix bug where spellchecking in HTML editor do not work after switching editor type more than once (#1490311)
    Fix bug where TinyMCE area height was too small on slow network connection (#1490310)
    Fix backtick character handling in sql queries (#1490312)
    Fix redirect URL for attachments loaded in an iframe when behind a proxy (#1490191)
    Fix menu container references to point to the actual <ul> element (#1490313)
    Fix javascripts errors in IE8 - lack of Event.which, focusing a hidden element (#1490318)

Comment 1 Fedora Update System 2015-04-12 14:54:13 UTC
roundcubemail-1.1.1-2.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/roundcubemail-1.1.1-2.fc22

Comment 2 Fedora Update System 2015-04-12 14:54:45 UTC
roundcubemail-1.1.1-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/roundcubemail-1.1.1-2.fc21

Comment 3 Fedora Update System 2015-04-12 14:56:13 UTC
roundcubemail-1.1.1-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/roundcubemail-1.1.1-2.fc20

Comment 4 Fedora Update System 2015-04-12 14:57:50 UTC
roundcubemail-1.1.1-2.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/roundcubemail-1.1.1-2.el7

Comment 5 Frank Büttner 2015-04-12 15:34:48 UTC
EPEL7 tested and works.

Comment 6 Fedora Update System 2015-04-12 18:00:03 UTC
Package roundcubemail-1.1.1-2.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing roundcubemail-1.1.1-2.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-6036/roundcubemail-1.1.1-2.fc22
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2015-04-18 09:33:24 UTC
roundcubemail-1.1.1-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-04-18 09:55:40 UTC
roundcubemail-1.1.1-2.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-04-21 18:38:21 UTC
roundcubemail-1.1.1-2.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-04-27 17:08:07 UTC
roundcubemail-1.1.1-2.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.